<?php

namespace App\Http\Livewire;

use Livewire\Component;

class CourseMemberTwo extends Component
{
    public $records = [];

    public function render()
    {
        $this->records = \App\Models\Course::where('parent_id', null)->where('type', $_GET["type"])->where('enabled', true)->with('type', 'duration', 'getins')->get();
        return view('livewire.course_member_two');
    }
}
